Subject: compiling
From: [email-masked] (Scott Mueller)

10 Mar 1998 21:36:29 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I'm new here so please excuse me if my question is so basic or has been asked
before.  Is there a way to compile where the executable does not need that
cygsomething.dll file?  I just want to compile a program I wrote and send it to
some people without a dll file.
--
Scott Mueller
Serious Fun Inc
http://www.seriousfun.net/

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".